Subject: Fwd: Trainer Candidate - Aparna Shilmana
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 7 Jun 2021 21:43:10 -0700 (MST)

Hi Ma'am, 

I have shortlisted her for Tech Support Manager. 
She started her career with IBM as a Technical Support Executive with HP Process. 
She worked there for 2 Years. 
Then she moved to Hyperquality in HP Process as a Quality Analyst. Her KRA's were Call monitoring, Quality checks, Calibrations. There she worked for 2 years. Then she took a break of 2 years for marriage. 
And start back in 2012 with Convergys India, There she joined as a quality advisor. Her KRA's were Call monitoring, Calibrations, Maintenance of quality parameters, Training, BD. There she worked for 4 Years. Then after that she was again on maternity break, for 2 years the she joined Pisoftek, There she joined as a Quality Analyst. Her KRA's were Reviewing emails, calls monitoring, Monthly reporting to the upper management, Training, Data analysis. Here she worked for 2+ years. Right now she is not working. The business got ramp down due to pandemic. 

She can join immediately. 
Her last salary was 30000/- 
Expecting 50000/- 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 7, 2021, at 5:02 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Aparna Shilmana 
E-mail 	[email-masked] 
Phone Number 	(91) 8448527880 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Noida Extension 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Kalkine soultion 	QA 	NA 	50,000 PM 
Previous Employer 1 	PI softek 	QA 	Dec 2020 	44000 pm 
Previous Employer 2 	Convergys ltd 	QA 	March 2016 	30,000 pm 
If Selected, how much time do you need to join? 	15 to 30 days 
Please briefly describe your work experience specifically in training? 	•Reviewing Emails/Call Monitoring – Evaluating and identifying key behaviours and defects that drive, or reduce and improve customer experience and on weekly basis, conducting product and soft skills training 
Also, conducting QA session to reduce the process gap. 
•Prepare report and presentations for upper management such as Monthly report, QBR, Weekly report to present how different areas of a business performing. 
•Provide constructive feedback to associates about product knowledge and communication. 
•Data analysis – Monitor trends, such as month over month agent performance metrics and top missed parameters at the agent or organizational level. 

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I joined PI Softek, where I was the first QA who was hired for that process. I worked with them for 3 years, it was a wonderful years, I learnt a lot, got exposure to work with higher management (VP and directors). 
There were lots of challenges. It was a new process and nothing was defined, no standards, neither there were any parameters designed on which process or associate’s performance could be gazed and we would be agree on this that to run the process smoothly it is necessary that it should be streamlined. I am a serious person and very dedicated to the work. I worked as a single handed and made few plans which actually helped me to overcome the challenges. 
First step I took that understood the requirement of the process and for that on weekly basis, I used to get in touch with the higher management. I had a weekly call with them where I used to discuss about the process to check if there was any disconnect or any updates or changes required in the process and set the guidelines accordingly. Secondly, I prepared QA parameters sheet so that I can judge the associate performance and could find that all the compliance part were followed as per the guidelines. Also, I conducted the training session with associates so that there should not be any process gap. Soft skills training were also conducted with the associates to improve the quality of the process. 
I started the process with 88% QA score in 2018 and it went up to 96% by the end of 2020. I like taking challenges because I know for any difficult situation, there is a solution. 

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good” customer service are probably doing all of the same things that those providing “great” customer service are doing. However, the most important things that distinguishes the “great” providers from the “good” providers, is that they also communicate better with their customers to make a connection. They personalized the call, they took ownership and typically go the “extra mile” and by putting all these efforts, hold the customers for the long run, 
What according to you makes you a good candidate for this position? 	My expereince is the key which make me a good candidate for this position. I worked with many branded companies (IBM, CONVERGYS, HP). SO I have the skills you need and the experience to back it up. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5